Subject: receiving digests with posts as attachments

From: Mike Miller <[email-masked]>
Date: Fri, 31 Jul 1998 22:28:11 -0500 (CDT)

I subscribe to three e-mail lists.  On all three I receive the mail as a
digest at the end of each day.  On two of the three (both listserv) the
individual posts are included as attachments so that I can save them and
reply to them individually.  This is a *very* useful feature and I'd like
to receive Pine-Info in this format.  I'm trying to figure out what I need
to do, but I can't find the command in the listproc documentation.  Does
anyone know how I should proceed?  Will listproc even put digests in this
format?

I know this isn't a question about Pine, but it is a question about
Pine-Info, so I hope you'll forgive my digression.

Thanks in advance,

Mike

Michael B. Miller, M.S., Ph.D., M.P.E.
Department of Psychology
210 McAlester Hall
University of Missouri--Columbia
Columbia, MO 65211
 Phone: (573) 882-5671
   Fax: (573) 882-7710
e-mail: [email-masked]
   web: http://taxa.psyc.missouri.edu/~mbmiller/

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------